All Apps and Add-ons

Possible API error in App

Engager

I was running into an issue with the App not successfully running. I have tracked the issue down to line 141 in input_module_frontlinevm.py. It appears that this API call, gte_vuln_active_view_datetime_first_created may not be valid as I cannot find any documentation for it and it's removal runs the app just fine.

Any suggestions?

0 Karma